{
  "usingComponents": {
    "enterprise": "/components/company/enterprise/enterprise",
    "videoList": "/components/company/videoList/videoList",
    "activeList": "/components/company/activeList/activeList",
    "noticeList": "/components/company/noticeList/noticeList",
    "projectRaise": "/components/company/projectRaise/projectRaise"
  },
  "navigationBarTitleText": "企业主页",
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#378fff"

}